{
  "gallery_info": {
    "title": "(C69) [Under Village (KANERU-S)] DUST BOX",
    "title_original": "(C69) [あんだぁ☆びれっじ (KANERU-S)] DUST BOX",
    "category": "doujinshi",
    "tags": {
      "group": [
        "under village"
      ],
      "artist": [
        "kaneru-s"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      5,
      5,
      0,
      50,
      12
    ],
    "source": {
      "site": "exhentai",
      "gid": 1903705,
      "token": "1bcd02ac56",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1903705,
      "token": "1bcd02ac56"
    },
    "title": "(C69) [Under Village (KANERU-S)] DUST BOX",
    "title_original": "(C69) [あんだぁ☆びれっじ (KANERU-S)] DUST BOX",
    "date_uploaded": 1620175812000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 2.56,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/af/e0/afe0617bfa1ccc0594385cb7f461862bcff1e533-2429259-2129-3010-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 26,
    "images_resized": false,
    "total_file_size_approx": 27723464,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "group": [
        "under village"
      ],
      "artist": [
        "kaneru-s"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "450062--2102261fbd037a1ab598fbfd65c8843880c74dfa",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1620223759188
  }
}